@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@600&display=swap');

.header
{
  background:#0c1446;
  height:5vh;
}

.header p
{    
  font-weight:400;
  color:white; 
  font-size:2vh;
  display:flex;
  padding-top: 1vh;
  letter-spacing: 0.6px;
  position: relative;
  left:5vw;
}

.navbar
{
  height:17vh; 
  padding-left:2vw;
}

.navbar a
{
  font-size:5vh;
  display: inline-block;
  vertical-align: middle;
  text-decoration:none;
}

.logo img
{
  height:5.5vw; 
  image-rendering: -webkit-optimize-contrast;
}

.logo
{
  position: relative;
  top:2.7vh;
  left:2vh;
  height: 12vh;
}

.cell img
{
  height:5vh;
  position: relative;
  top:3.5vh;
}

.mail img
{
  height:5vh;
  position: relative;
  top:3.5vh;
}

.cell1 img, .mail1 img
{
  height:5vh;
  position: relative;
  top:3vh;
}

.mail1 img
{
  height:5vh;
  position: relative;
  top:2.5vh;
}

.time img
{
  position: relative;
  top:2vh;
}

.time img, .loco img
{
  height:4.5vh;
}

.time,.loco
{
  margin-top:3vh;
}

.time .email, .loco .email
{
 padding-left: 3vw;
 
}

.loco .email
{
 padding-left: 4vw;
 margin-top: -1vh;
}

.cell
{
  position: relative;
  left:8vw;
  top:1.5vh;
  height:12vh;
  display: flex;
  letter-spacing: 0.6px;
}

.mail
{
  position: relative;
  left:10vw;
  top:1.5vh;
  height:12vh;
  display: flex;
  letter-spacing: 0.6px;
}

.iso_img
{
  height:15vh;
  position: relative;
  top:1.5vh;
  left:35vh;
  image-rendering: -webkit-optimize-contrast;
}

.cell .num
{
    font-size: 2.5vh;
    color:gray;
}

.mail .email
{
    font-size: 2.5vh;
    color:gray;
}

.celltitle
{
    font-size: 2.5vh;
    width:12vw;
    height:11vh;
    margin-left:1.5vw;
    padding-left:1.5vw;
    color:black;
    border-left: solid rgb(230, 230, 230) 1.5px;
    float: right;
    position: relative;
    top:1vh;
}

.mailtitle
{
    font-size: 2.5vh;
    width:12vw;
    height:11vh;
    margin-left:1.5vw;
    padding-left:1.5vw;
    color:black;
    border-left: solid rgb(230, 230, 230) 1.5px;
    float: right;
    position: relative;
    top:1vh;
}

.withbutton #req
{
    font-size: 2.5vh;
    height:7vh;
    width:12vw;
    color:white;
    border:none;
    background-color: orange;
    box-shadow:none;
    border-radius:0 ;
}

#req:hover
{
    letter-spacing: 1px;
}

.withbutton 
{
    display: block;
    position: relative;
    left:20vw;
    top:1.8vh;
    height:13vh;
}

.withbutton .social
{
    width:12vw;
    padding-left: 0.6vw;
}    

.social img
{
    height: 1.9vw;
}

.social img:hover
{
    position: relative;
    top:0.5vh;
}


body::-webkit-scrollbar
{
  display:none;
}

body
{
  width:100vw;
  overflow: hidden;
}

.menubar 
{
  background-color: #0c1446;
  width: 100vw;
  height: 5vh;
}

.menu
{
  width:100vw;
  height:5vh;
}

.menu a
{
  display: inline-block;
  font-size:2.3vh;
  color:white;
  width:8.5vw;
  height: inherit;
  text-align: center;
  padding-top: 0.5vh;
  padding-left: 0.3vw;
  padding-right: 0.3vw;
  margin-left:-0.5vw;
  vertical-align: middle;
  transition: width 0.5s;
}

#engg
{
  display: inline;
  padding-top: 0.9vh;
  padding-bottom: 1.2vh;
  position: relative;
  top:-0.29vh;
  width:fit-content;
  padding-left: 0.5vw;
  padding-right: 0.5vw;
}

.menu a:hover
{
  background-color: white;
  color: black;
  font-weight: 500;
  letter-spacing: 1px;
  width:9.5vw;
}
 
#home
{
  background-color: white;
  color: black;
  font-weight: 500;
  width:8.5vw;
  letter-spacing: 1px;
}

.menuicon, .menubardrop
{
    display: none;
}

.hovercontain
{
height:0vh;
transition: ease-in 0.5s;
width:100vw;
position: absolute;
top:27vh;
background-color: white;
z-index: 34;
}

.linkpro
{
width:100vw;
height:7vh;
display: none;
position: relative;
top:3.5vh;
padding-left: 1.5vw;
padding-top: 0.28vh;
}

.tablink { 
font-size: 2.2vh;
height:6vh;
width:fit-content;
padding-left:1vw;
padding-right: 1vw;
color:white;
border:none;
background-color: orange;
box-shadow: none;
border-radius:0 ;
margin-bottom: 0.5vh;
margin-left:0.5vw;
border-radius: 0.2vw;
}
  
.linkpro button:hover {
background-color: rgba(236, 226, 226, 0.5); 
color: #0c1446;
border:none;
outline: none;
font-weight:400;
}



.tablink:focus {outline:none;} 

.tabcontent {
color: rgb(0, 0, 0);
/* border:solid red 1px; */
padding: 100px 20px;
height:0vh;
transform: ease-in 5s;
width: 100vw;
position: relative;
top:1vh;
}

#tabvis
{
 display: none;
}

.tabcontent .containtxt{
 display:inline-flex;
}

.containerover {
position: relative;
width:15vw;
margin-left: 0.5vw;
}

.overlay {
position: absolute;
top: -10vh;
bottom: 0;
left: 0;
right: 0;
height:30vh;
width:15vw;
opacity: 0;
transition: .5s ease;
background-color: rgba(0, 0, 0,0.5);
}

.containerover:hover .overlay {
opacity: 1;
}

.containerover img
{
  height:30vh;
  width:auto;
  position: relative;
  top:-10vh;
  left:0.4vh;
  image-rendering: -webkit-optimize-contrast;
}

@keyframes magic {
    0% {opacity: 0;}
    100% {opacity: 1;}
 }
 
.containerover img, .linkpro {
animation: 2.5s magic  1;
}

.overlay button
{
  position: absolute;
  top:11vh;
  left:3.3vw;
  border:none;
  background-color:orange;
  border-radius: 0;
}

.text {
color: rgb(0, 0, 0);
font-size: 2.3vh;
font-weight: 500;
position: absolute;
top:38.5vh;
width:15vw;
text-align: center;
animation: 2.5s magic  1;
}

/* Slideshow container */
.slideshow-container {
  width:100vw;
  height:43vh;
  z-index: -2;
}

.mySlides {
  display: none;
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
  image-rendering: -webkit-optimize-contrast;
}

.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

.dot {
  cursor: pointer;
  height: 1.6vh;
  width: 1.6vh;
  margin: 0 2px;
  background-color: rgb(255, 255, 255);
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.dotsy
{
    position: relative;
    top:-8vh;
}

.active{
    background-color: #0c1446;
}

.dot:hover {
    transform: scale(1.2);
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

.footer
{
    background-color: #0c1446 !important;
    height:70vh;
    display: flex;
    margin-top: 25vh;
}

.footer a:hover
{
   color: #fad02c;
   letter-spacing: 1px;
}

.leftfoot
{
    position: relative;
    left:3vh;
}

.footer a
{
   transition: 0.5s;
   position: relative;
   top:-2vh;
   left:2vw;
}

.footproduct p, .footproduct strong
{
   position: relative;
   left:3vw;
   font-size: 2.5vh;
   color:rgb(212, 211, 211);
   padding-bottom: 3vh;
}

.touch strong
{
   position: relative;
   left:5vw;
   top:-1.7vh;
   font-size: 2.5vh;
   color:rgb(212, 211, 211);
   padding-bottom: 3vh;
   height:2.6vh;
}

.touch p
{
  position: relative;
  top:-0.5vh;
  left:-2vh;
  margin-top:0.6vh;
  font-size: 2.5vh;
  color:rgb(212, 211, 211);
  height:2.6vh;
}

.celltitle1 .num , .mail1 .email 
{
  color:grey;
  font-size: 2.5vh;
  letter-spacing: 1px;
}

.touch .cell1, .touch .mail1
{
  position: relative;
  top:14.5vh;
  display: flex;
  margin-top:1vh;
  margin-bottom: 5vh;
}

.touch .celltitle1, .touch .mailtitle1
{
  height:8vh;
  border:none;
  padding-left: 3vw;
  letter-spacing: 1px;
}

.touch .timly
{
  position: relative;
  top:14vh;
}

.footlinks p, .footlinks strong
{
   position: relative;
   left:1.5vw;
   font-size: 2.5vh;
   color:rgb(212, 211, 211);
   padding-bottom: 3vh;
}

.footproduct 
{
  width:20vw; 
  position: relative;
  left:5vw;
  top:-3vh;
  font-size:2.3vh;
  height: 2.8vh;
  width:18vw;
}

.footlinks
{
  width:20vw; 
  position: relative;
  left:10vw;
  top:-3vh;
  font-size:2.3vh;
  height: 2.8vh;
  width:10vw;
}

.footproduct a, .footlinks a
{
    border-bottom:solid #393b46 1px;
    text-align: center;
    padding-bottom: 1vh;
    display: block;  
    color:rgb(212, 211, 211);
}

.footer .footblock
{
  width:26vw;
  font-size:2.3vh;
  text-align: justify;
  color:rgb(231, 231, 231);
}

.footer .touch
{
  position: relative;
  left:18vw;
  top:-1.5vh;
}

#socialid1
{
 height:7vh;
 width:15vw ;
 position: relative;
 top:4vh;
 right:2vw;
 padding-top:2vh;
 image-rendering: -webkit-optimize-contrast;
}

#servcontain
{
  height:0;
  transition: 0.5s;
  position: absolute;
  top:27vh;
  left:24.48vw;
  z-index: 34;
  width:24vw;
  background-color: white;
}

.servs
{
  width:23vw;
  margin:auto;
  height:0vh;
  transition: 0.5s;
  overflow: hidden;
}

.servs a
{
  display:block;
 font-size: 2.3vh;
 font-weight: 400;
 margin-top: 1.8vh;
 margin-bottom: 1.5vh;
 color:black;
 transition: 0.3s;
 text-align: center;
 color:rgb(51, 51, 51);
 font-family: 'Roboto Slab', serif;
}


.servs a:hover
{
  letter-spacing: 1px;
  color: black;
}

.container
{
  position: relative;
  top:20vh;
  overflow: hidden;
  height: 72vh;
  margin-top: 1vh !important;
}

.container img
{
  height:60vh;
  position: relative;
  left:62vw;
  top:-63vh;
  image-rendering: -webkit-optimize-contrast;
}

.exec
{
  font-size: 2.8vh;
  font-weight: 400;
  margin-top: 1vh;
  margin-bottom: 4vh;
  background-color:orange;
  color:white;
  height:6.5vh;
  padding-top:1.3vh;
  text-align: center;
  letter-spacing: 2px;
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
}

.container .block
{
  text-align: justify;
  width:60vw;
  padding-left: 1vw;
  font-family: 'Roboto Slab', serif;
}

.doti {
  height: 23vh;
  width: 11vw;
  background-color: rgb(255, 255, 255);
  border-radius: 50%;
  display: inline-block;
  margin-left: 2.3vw;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

.doti:hover 
{
  box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}

.doti:hover img
{
  display: none;
}

.doti p
{
  display: none;
  text-align: center;
  color:#0c1446;
}

.doti:hover p
{
  position: relative;
  top:9.9vh;
  display:block;
  letter-spacing: 1px;
  position: relative; 
  text-align: center;
  top:9vh;
}

.containwhy
{
  display: flex;
  margin-top: 8vh;
  margin-bottom: 8vh;
  height:26vh;
}

.why p
{
  font-size: 2.5vh ;
  font-weight: 500;
}

.container .why
{
  width: 12vw;
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding-left:1.2vh;
}

.why .doti
{
  position: relative;
  right:2.5vw;
}

.why .doti img
{
  height: 11vh;
  image-rendering: -webkit-optimize-contrast;
}

.whycontainer
{
 display: none;
}

.slidecontainer
{
  position: relative;
  top:10vh;
  left:8vw;
  height:62vh;
  width:84vw;
}

.slideproduct
{
  overflow-y: hidden;
  height:55vh;
  position: relative;
  top:1vh;
  display: flex;
  flex-flow:column wrap;
  justify-content:space-around;
  overflow-x:scroll;
  width:inherit;
  padding-left: 1vw;
  scroll-behavior: smooth;
}

div::-webkit-scrollbar
{
  display: none;
}

.procard
{
  width:19vw;
  margin-left:0.8vw;
  margin-bottom:2.5vh;
  margin-right: 1vw;
  height:52vh;
  position: relative;
  top:1.5vh;
  border-radius:0.4vw;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px !important;
}

.procard img
{
 position: relative;
 top:5vh;
 left:5vh;
 height:30vh; 
 image-rendering: -webkit-optimize-contrast;
}

#cart
{
  transform: scale(0.6) !important;
}

#bella
{
  transform: scale(0.9) !important;
}

#spec
 {
  transform: scale(0.5) !important;
 }

 #port
 {
  transform: scale(0.5) !important;
 }
 
 #dp
 {
     position:relative;
     top:1vh !important;
 }

.seal
{
 position: relative; left:0.1vw !important; transform: scale(0.9);
}

.union, .joint
{
  position: relative; left:-0.2vw; 
}

.prec
{
  position: relative; left:0.7vw !important; 
}

.rec
{
  position: relative; left:0.1vw !important; top:1vh; transform:scale(0.9);
}

.details
{
  position: absolute;
  bottom: 5vh;
  width:15.3vw;
  text-align: center;
  width:inherit;
}

.details p
{
  position: absolute;
  bottom:7vh;
  text-align: center;
  width: inherit;
  font-weight: 500;
}

.details a
{
  width:10vw;
  height:6.5vh;
  padding:1.5vh  3vw;
  background-color: orange;
  color:white;
}

.up, .down {
  cursor: pointer;
  position: absolute;
  top: 45%;
  width: auto;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 3px 3px 3px 3px;
  user-select: none;
  background-color: #0c1446;
}

.down {
  right: 0;
  border-radius: 3px 3px 3px 3px;
}

.up:hover, .down:hover {
  background-color: rgba(0,0,0,0.8);
  color:white;
}

.gallery
{
  text-align: center;
  font-size:3.5vh;
  font-family: Calibri, 'Trebuchet MS', sans-serif;
  font-weight: 100;
  letter-spacing: 2px;
  color: #0c1446;
}

.custo
{

  width:85vw; 
  position: relative;
  top:20vh;
  margin-left: auto;
  margin-right: auto;
}

@keyframes scroll {
  0% {
    transform: translateX(0);
 }
  100% {
    transform: translateX(calc(-250px * 12));
 }
}

.slider {
  background: white;
  height:30vh;
  margin: auto;
  overflow: hidden;
  position: relative;
  width: inherit;
}

.slider::before, .slider::after {
  background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
  content: "";
  height: 30vh;
  position: absolute;
  width: 200px;
  z-index: 2;
}

.slider::after {
  right: 0;
  top: 0;
  transform: rotateZ(180deg);
}

.slider::before {
  left: 0;
  top: 0;
}

.slider .slide-track {
  animation: scroll 40s linear infinite;
  display: flex;
  width: calc(250px * 17);
}

.slider .slide {
  height: 30vh;
  width: 250px;
}

.slide-container {
  position: relative;
  top:20vh !important;
}

.slideholder
{
  background-color: #0c1446;
  height: inherit;
}

.slides {
  display: none;
  width:65vw;
  position: relative;
  left:11%;
  top:30%;
  text-align: justify;
  color:white;
}

.previ, .nexti {
  cursor: pointer;
  position: absolute;
  top: 55%;
  width: auto;
  margin-top: -30px;
  padding: 16px;
  color: #888;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

.nexti {
  position: absolute;
  right: 0;
  top:39.5vh;
  border-radius: 3px 0 0 3px;
}

.previ:hover, .nexti:hover {
  background-color: rgba(0,0,0,0.8);
  color: white;
}

.author {
  font-style: italic;
  font-weight: 500; 
  text-align: end;
  color:rgb(195, 195, 195);
}


.adani
{
  transform: scale(0.4);
}

.aeq
{
  transform: scale(0.8); 
  position: relative; 
  top:5.5vh;
}

.ambu
{
  transform: scale(0.7); 
  position: relative; 
  top:-2vh; 
  left:2vh;
}

.api
{
  transform: scale(0.8);
  position: relative;
  top:5vh;
}

.coke
{
  transform: scale(0.8); 
  position: relative; 
  top:1.2vh;
}

.dyna
{
  transform: scale(0.9); 
  position: relative; 
  top:9vh;
  left:1vw;
}

.hind
{
  transform: scale(0.8); 
  position: relative; 
  top:1.8vh; 
  left:6vw;
}

.hp
{
  transform: scale(0.4); 
  position: relative; 
  top:-11vh;
}

.lt
{
  position: relative;
  top:3.5vh;
}

.nand
{
  transform: scale(0.7); 
  position: relative; 
  left:2vw;
}

.pepsi
{
  transform: scale(0.4); 
  position: relative; 
  top:-11vh;
  left:2vw;
}

.ren
{ 
  transform: scale(0.5); 
  position: relative; 
  top:-5vh;
}

.sart
{
  position: relative; 
  top:12vh; 
  left:3vw;
}

.veda
{
  transform: scale(0.9); 
  position: relative; 
  top:11.2vh; 
  left:2vw;
}

.tata
{
  transform: scale(0.5); 
  position: relative; 
  top:-5vh; 
  left:-3vw;
}

.wock
{
  position: relative; 
  top:6vh;
  left:0.8vw;
}

::selection
{
  background-color: #FAD02C;
  color:#0c1446;
}

/* chrome with bookmark bar */
@media only screen and (max-height: 625px) 
{
    .flip
    {
    position: relative;
    left:51.8vw;
    }

    .linkpro
    {
      padding-left: 3vw;
    }

    .text
    {
        margin-left:1vh;
    }
}

/* brave browser */
@media only screen and (max-height: 529px) 
{
    .flip
    {
    position: relative;
    left:53.2vw;
    }

    #servcontain
    {
    position: absolute;
    left:30.59vw;
    width:25vw;
    }

    .card 
    {
      width:18.9vw;
    }

    .up, .down
    {
      transform: scale(0.8);
    }

    .card p, a
    {
      font-size: 1.2vw;
    }

    .custo
    {
     width:88vw;
    }

    .slide-container
    {
      font-size: 2.3vh;
    }

    .slideholder .slides
    {
      margin-left: 1vw;
      padding-top: 2vh;
    }

    .containwhy p
    {
      font-weight: 400;
    }

    .hp
    {
     transform: scale(0.35);
     margin-top: -4vh;
    }

    .pepsi
    {
      transform: scale(0.35);
      margin-top: -5vh;
    }

    .servs
    {
      width:25vw;
    }

    .menu a
    {
    position: relative;
    top:-0.3vh;
    }
    
    .celltitle , .cell .num, .mail , .mail .email, .mailtitle
    {
        font-size: 2.3vh;
    }

    .containerover {
    position: relative;
    top:-2.5vh;
    }

    .overlay {
    position: absolute;
    top:-10vh;
    left:0vw;
    }

    .overlay button
    {
    height:5.5vh;
    display: flex;
    align-content: center;
    font-size: 2.3vh;
    }
    
    .text
    {
      margin-left: 0.4vw;
      font-size: 2.2vh;
    }

    .linkpro
    {
      position: relative;
      left:-1.8vw;
    }
}    

/* brave with bookmark bar */
@media only screen and (max-height: 504px) 
{
    .flip
    {
    position: relative;
    left:52.5vw;
    }

    .menu a
    {
    position: relative;
    top:-0.4vh;
    }

    .linkpro
    {
      padding-left: 5vw;
    }

    .text
    {
      margin-left: 0.4vw;
    }    
}

/* smart phone */
@media only screen and (max-width: 1024px) 
{
  .exec
  {
    font-size: 2.3vh;
  }

  .iso img
  {
  height:10vh;
  position: relative;
  top:-5.5vh;
  }
  
  
  .adani
  {
    transform: scale(0.7);
    position: relative; 
    top:0.5vh;
  }

  .aeq
  {
    transform: scale(0.8); 
    position: relative; 
    top:5.5vh;
    left:2vw;
  }

  .ambu
  {
    transform: scale(0.5); 
    position: relative; 
    top:-2.3vh; 
    left:3vh;
  }

  .api
  {
    transform: scale(0.8);
    position: relative;
    top:5vh;
  }

  .coke
  {
    transform: scale(0.9); 
    position: relative; 
    top:1.7vh;
  }

  .dyna
  {
    transform: scale(1); 
    position: relative; 
    top:9vh;
    left:4vw;
  }

  .hind
  {
    transform: scale(0.5); 
    position: relative; 
    top:-1vh; 
    left:6vw;
  }

  .hp
  {
    transform: scale(0.4); 
    position: relative; 
    top:-4.5vh;
  }

  .lt
  {
    position: relative;
    top:5vh;
  }

  .nand
  {
    transform: scale(0.7); 
    position: relative; 
    top:2vh;
    left:6vw;
  }

  .pepsi
  {
    transform: scale(0.4); 
    position: relative; 
    top:-6vh;
    left:6vw;
  }

  .ren
  { 
    transform: scale(0.5); 
    position: relative; 
    top:-1.5vh;
  }

  .sart
  {
    position: relative; 
    top:10vh; 
    left:3vw;
  }

  .veda
  {
    transform: scale(0.9); 
    position: relative; 
    top:8.5vh; 
    left:6vw;
  }

  .tata
  {
    transform: scale(0.5); 
    position: relative; 
    top:0vh; 
    left:-1vw;
  }

  .wock
  {
    position: relative; 
    top:8vh;
    left:0.8vw;
  } 

 .slidecontainer
 {
   height: 48vh;
   position: relative;
   top:1vh;
   left:3vh;
   width:90vw;
 }
 
 .slideproduct
 {
   height: 40vh;
   width:92vw;
   margin-left:-1vw !important;
 }

 .procard
 {
   width:44vw !important;
   height: 40vh !important;
 }

 .slidecontainer img
 {
   transform: scale(0.7);
   position: relative;
   left:1vw;
   top:-3vh;
 }

 .details
 {
   font-size: 2.5vh;
   position: relative;
   top:-1vh;
 }

 #cart
 {
   transform: scale(0.5);
 }
 
 .seal
 {
   transform: scale(0.8);
 }

 .union, .joint
  {
  position: relative;top:1vh;
  }

  .rec
  {
  transform:scale(0.7) !important;
  }

  .custo
  {
    position: relative;
    top:1vh;
    width:90vw !important;
    height:25vh;
  }

  .slider, .slide
  {
    height:20vh;
    clear: none;
    margin:0px;
    padding: 0px;
  }
 
  .slide
  {
    position: relative;
    top:-5vh;
  }

  .slider::before, .slider::after {
    background:transparent;
  }

  .slide img
  {
   width:fit-content;
  }

  .slide-track
  {
    margin-left:1vw;
    margin-top: 1vh;
    height:16vh;
    width:calc(40vw*17) !important;
  }

  @keyframes scroll {
    0% {
      transform: translateX(0);
   }
    100% {
      transform: translateX(calc(-40vw * 15));
   }
  }

 .slides
 {
   text-align: justify;
   font-size: 2.4vh;
   position: relative;
   left:12vw;
   margin-top: auto;
   margin-bottom: auto ;
   height:inherit;
 }

 .slide-container
 {
   height: 80vh !important;
   margin-bottom: 1vh;
   margin-top:-18vh !important;
   background-color: #0c1446;
   margin-bottom: 50vw !important;
 }

 .author
 {
   text-align: center;
 }

 .slideholder
 {
  height:52vh;
  position: relative;
  top:-3vh;
 }

 .procard
 {
   width:80vw;
   height:20vh;
 }
  
.footer
{
  background-color: #0c1446 !important;
  height: 265vh;
  display: block;
  margin-top: 10vh;
}

.footer .logo
{
  padding-left: 6vw !important;
}

.footer .touch 
{
  margin-top:75vh; 
  margin-left:-8vw;
  width:70vw;
  height:65vh;
}

img
{
  height:2.3vh;
}

.loco, .timly
{
  width:80vw;
}

.loco .email
{
  padding-left:12vw;
  font-weight: 500;
}

.time .email
{
  padding-left:8vw;
  font-weight: 500;
}

.touch .cell1, .touch .mail1
{
  margin-top:-1vh;
  margin-bottom:4vh;
  margin-left:-3vw;
  display: flex;
}

.cell1 .celltitle1, .mail1 .mailtitle1
{
  margin-left:4vw;
  margin-top:1vh;
  font-weight: 500;
}

.cell1 img, .mail1 img
{
  height:5vh !important;
  margin-left: 2.4vw;
  margin-top:0.5vh;
}

body
{
 overflow-x: hidden;
}

.container
{
  width:89vw !important; 
  position: absolute;
  top:1vh;
  height:fit-content;
}

.container h1
{
  width:90vw !important;
  margin-left: auto;
  margin-right: auto;
}

.container img
{
  display: none;
}

.block 
{
  width: 89vw !important;
}

.slideshow-container
{
  height:18vh;
}

.dotsy
{
  display: none;
}

.footer .logo
{
  position: relative;
  top:-2vh;
  left:10vw;
}

.footproduct p, .footproduct strong
{
    text-align: center;
}

.footlinks p, .footlinks strong
{
  text-align: center;
}

.footproduct 
{
  width:20vw; 
  position: relative;
  top:3vh;
  width:70vw;
  margin-bottom: -4vh;
}

.footlinks
{
  width:20vw; 
  position: relative;
  top:70vh;
  left:6vw;
  width:70vw;
  height:60vh;
}

.footproduct a, .footlinks a
{
  border-bottom:solid #393b46 1px;
  display: block;  
}

.footer .footblock
{
  width:75vw;
  margin-bottom: 2vh;
}

.whycontainer
{
  width:90vw;
  margin-left: auto;
  margin-right: auto;
  margin-top: 3vh;
  display: block;
}

.whyres
{
  display: flex;
  margin: 0;
  position: relative;
  /* left:15%; */
  top:-2vh;
  margin-bottom: 1.5vh;
  width:fit-content;
}

.round {
  height:10vh;
  width:18vw;
  background-color: rgb(255, 255, 255);
  border-radius: 50%;
  display: inline-block;
  margin-left: 2.3vw;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

.whyres p
{
  font-size:3vh;
  font-weight: 500;
  position: relative;
  top:2vh;
  left:8vw;
}

.cell, .mail, .withbutton, .menubar, .header, .hovercontain, .prev, .next, #socialid1, #servcontain, .hidden, .up, .down, .previ, .nexti
{
  display: none;
}

.social
{
  position: relative;
  top:8vh;
  width:fit-content;
  height:0vh;
  margin:auto;
}

.social a
{
  background-color: white !important;
  margin-left: -3vw;
}

.social img
{
  height: 5vh;
}

.logo, .logo img
{
  height: 12vw;
  position: relative;
  top:1.2vh;
  left:1.2vw;
}

.navbar
{
  height: 11.9vh;
  width:100vw;
  position: sticky;
}

.menudrop
{
  margin-left: 7vw;
  display:block;
  width:85vw;
  height:0vh;
  transition:0.5s;
  overflow: hidden;
  position: relative;
  top:8vh;
}

.menudrop a
{
  font-size:2.9vh;
  color:white;
  width:fit-content;
  height: 7vh;
  text-align: center;
  background-color:  #FAD02C;
  display: inline-block;
  padding-top: 1vh;
  padding-left: 3.2vw;
  padding-right: 3.2vw;
  margin-top: 0.6vh;
}

.menubardrop
{
  display: block;
  height:0vh;
  transition: 0.7s;
  width:100vw;
  background-color:white;
  position: fixed;
  top:0vh;
  z-index: 31;
}

.menuicon {
  display: inline-block;
  cursor: pointer;
  position: fixed;
  top:2vh;
  z-index: 32;
  right:2vh;
  padding:8px;
  border-radius: 50%;
  background-color: #f6f6f6;
  }
  
.cellres, .mailres
{
  width:75vw;
  position: relative;
  left:4vw;
  top:5vh;
}

.cellres img, .mailres img
{
  height: 6vh;
  position: relative;
  top:3.5vh;
  left:4.5vw;
}

.cellres .celltitle, .mailres .mailtitle
{
  width:45vw;
  height:11vh;
  font-size: 4.2vw;
  font-weight: 500;
  padding-left: 10vw;
  margin-right: 10vw;
  border-left-width: 0.4vw;
}  

.cellres .num, .mailres .email
{
    width:40vw;
    font-size: 4.2vw;
    font-weight: 500;
    margin-left:-5.5vw;
    color:gray;
}

.celltitle p , .mailtitle p
{
    width:40vw;
    font-size: 4.2vw;
    font-weight: 500;
    margin-left:-5.5vw;
}

.bar1, .bar2, .bar3 {
    width: 27px;
    height: 4px;
    background-color: #0c1446;
    margin: 4px 0;
    transition: 0.4s;
    border-radius: 20vw;
  }
  
  .change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-9px, 6px);
  }
  
  .change .bar2 {opacity: 0;}
  
  .change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -6px);
  }
}






